ここから本文です

Windows7 をOracle9i(9.2.0.1.0)に接続するための、Oracleクライアントのバージョ...

dackx5さん

2011/9/1621:36:08

Windows7 をOracle9i(9.2.0.1.0)に接続するための、Oracleクライアントのバージョンを教えてください。
10.2.0.5がWindows7対応したとの記事がありましたが、10.2.0.5をクライアントのインストールすればOracle9iに接

閲覧数:
17,454
回答数:
1
お礼:
50枚

違反報告

ベストアンサーに選ばれた回答

keiko_sonpoさん

2011/9/1802:35:35

質問が途中できれてますが、想像で回答・・。

まず、Windows7にインストールすることがサポートされているクライアントのバーションは、
10.2(10.2.0.5) もしくは 11.2 です。
※今のところ、11.1はサポートされていません。

そして、10.2以降のクライアントから 9.2 のデータベースへ接続するには、9.2(9.2.0.4) 以降である必要があります。

このことから、今のところ接続がサポートされるクライアントのバージョンはないことになります。

なので、データベースにPSR9.2.0.4をあてる必要がありますね・・
それか、別のOSを用意してクライアントのバージョンを9.2にするとか、でしょうか。

ちょい足しを取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

ID/ニックネームを選択し、「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する